#menu ul {
	list-style-type: none;
	white-space: nowrap;
	margin: 0px;
	padding: 0px;
}
#menu li {
	display: inline;
	list-style-type: none;

}

#menu li:hover {
	text-decoration:underline;
        color: red
}

#menu a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 5px;
}

a.menuh {
	color: black;
}

.titleh {
	font-family: Verdara;
	font-weight: bold;
	font-size: 1.4em;
}
.titleh1 {
	font-family: Verdara;
	font-weight: bold;
	font-size: 20px;
	color: white;
}
.contact {
	font-family: Verdara;
	font-weight: bold;
	font-style: italic;
	font-size: 18px;
	color: white;
}
.contact1 {
	font-family: Verdara;
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
	color: white;
}

.contact2 {
	font-family: Verdara;
	font-size: 16px;
	color: white;
}

a.contact2 {
	font-family: Verdara;
	font-size: 16px;
	color: white;
}
#menu {
	background-color: #46699F;
	padding-left: 10px;
}

.contact1b {
	font-family: Verdara;
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
	color: black;
}

.contact2b {
	font-family: Verdara;
	font-size: 16px;
	color: black;
}

a.contact2b {
	font-family: Verdara;
	font-size: 16px;
	color: blue;
}

body, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
}
#banner {
	background-image: url(../Images/tractorama-banner_1.png);
	background-repeat: no-repeat;
	height: 120px;
	background-color: #151B90;
}
#content {
	margin: 10px;
}
#footer {
	font-size: 9px;
	width: 1200px;
	margin-left: auto ;
    margin-right: auto ;

}
h1 {
	font-size: 20px;
	font-weight: bold;
	color: #46699F;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	color: #b31b34;
	border-bottom-color: #B31B34;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
h3 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.col {
	background-color: #f3f3f3;
	border: 1px solid #c0c0c0;
}.newslink {
	font-weight: bold;
	color: #b31b34;
	text-decoration: none;
}
.news {
	font-size: 10px;
}
.newsitems {
	padding: 5px;
	border: 1px solid #c3c3c3;
}
.newstitle {
	font-size: 14px;
	font-weight: bold;
	color: #b31b34;
	background-color: #F3F3F3;
	padding: 5px;
	margin: 0px;
}
.newsdate {
	font-weight: normal;
	color: #999999;
}
#search input {
	border: 0px none;
	font-size: 10px;
}
#search {
	background-color: #75ABF5;
}
#search td {
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 14px;
	color: white;
	font-weight: bold;
}
form {
	margin: 0px;
}

div#qTip {
 padding: 3px;
 border: 1px solid #666;
 border-right-width: 2px;
 border-bottom-width: 2px;
 display: none;
 background: #999;
 color: #FFF;
 font: bold 9px Verdana, Arial, Helvetica, sans-serif;
 text-align: left;
 position: absolute;
 z-index: 1000;
}
